<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  require('includes/application_top.php');

  define('FILENAME_BIG_CHOOSER_PROMO', 'big_chooser_promo.php'); 
  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_BIG_CHOOSER_PROMO);
  require(DIR_WS_LANGUAGES . $language . '/modules/order_total/' . 'ot_big_chooser.php');
  require(DIR_WS_MODULES. FILENAME_BIG_CHOOSER_PROMO);

  $breadcrumb->add(NAVBAR_TITLE, tep_href_link(FILENAME_BIG_CHOOSER_PROMO));

  require(DIR_WS_INCLUDES . 'template_top.php');
?>

<h1><?php echo HEADING_TITLE; ?></h1>

<div class="contentContainer">
  <div class="contentText">

    <table border="0" width="100%" cellspacing="0" cellpadding="0">
<div id="bigSpenderPromoMainContent" class="content">
<?php 
  if (count($marketing_data) > 0) { 
     echo '<table border="0" width="100%" cellspacing="2" cellpadding="2">';
     for ($i=0, $n=count($marketing_data); $i<$n; $i++) {
        echo '<tr><td><hr /></td></tr>'; 
        echo '<tr><td>'.$marketing_data[$i]->description . "<br />";  
        if (isset($marketing_data[$i]->support)) { 
           foreach ($marketing_data[$i]->support as $support)  {
               echo '&nbsp;&nbsp;' . $support . "<br />"; 
           }  
        }  
        echo '</td></tr>';
     }
     echo '<tr><td><hr /></td></tr>'; 
     echo '</table>';
?>
<?php
  } else {
     echo '<div class="content" id="bigSpenderDiscountEmptyList">' . "\n";
     echo '<p>' . NO_BIG_SPENDER_DISCOUNTS . '</p>'; 
     echo '</div>' . "\n";
  }
?>
</div>
    </table>

  <div class="buttonSet">
    <span class="buttonAction"><?php echo tep_draw_button(IMAGE_BUTTON_CONTINUE, 'triangle-1-e', tep_href_link(FILENAME_DEFAULT)); ?></span>
  </div>
</div>

<?php
  require(DIR_WS_INCLUDES . 'template_bottom.php');
  require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
